## lens-calibrate 0.2.0+git2.bb05f8a

=== debian/changelog ===
lens-calibrate (0.2.0+git2.bb05f8a-0.1~mx23+3) mx; urgency=medium

  * Really fix the dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 16 Jul 2024 12:00:13 -0700

lens-calibrate (0.2.0+git2.bb05f8a-0.1~mx23+2) mx; urgency=medium

  * Add python3-exiv2 as alternative dependency..

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 13 Jul 2024 07:03:35 -0700

lens-calibrate (0.2.0+git2.bb05f8a-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 10 Jul 2024 22:28:48 -0700

lens-calibrate (0.2.0+git2.bb05f8a-0) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Adam Majer <amajer@suse.com>  Thu, 15 Nov 2018 18:04:34 +0100
