=== debian/control ===
Source: lens-calibrate
Section: science
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Adam Majer <amajer@suse.com>
Build-Depends: debhelper-compat (= 12), python3
Standards-Version: 3.9.5
Homepage: https://gitlab.com/cryptomilk/lens_calibrate
#Vcs-Git: git://anonscm.debian.org/collab-maint/lens-calibrate.git
#Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/lens-calibrate.git;a=summary

Package: lens-calibrate
Architecture: all
Depends: darktable (>=3.2.0),
         gnuplot,
         graphicsmagick-imagemagick-compat,
         hugin-tools (>=2018.0.0),
         python3,
         python3-numpy,
         python3-py3exiv2 | python3-exiv2,
         python3-pypdf2,
         python3-scipy,
         ${misc:Depends},
         ${shlibs:Depends}
Description: calculates lens calibration data
 Script to calculate lens calibration data for the lensfun project.
